
.header-banner{background:url(../images/bkg_header.jpg) repeat 50%; float:left; width:1000px; background:#FFF;}
.headertop_img{float:left; width:102px; height:120px; display:inline; margin:2px 0 3px 2px;}

.ltop-product-image{float:left; width:206px; height:81px; margin:2px;}
.lbottom-product-image{ float:left; width:200px; height:278px; /*margin:2px;*/ border:1px solid #cec3b6; background:#fafaec; padding:1px; }

.rbottom-product-image{float:left;  margin:7px 5px;}




.product-image-right-top{width:190px !important; height:59px !important; margin:2px;}
.hpbottom-product-image{float:right; width:470px; height:307px; margin:5px 0 2px 0;}

.footer-banner{ width:100%; background:#999; float:left;}
.footer-product-image{float:left; width:200px; height:100px; background:#CCC; margin:2px;}
.footer-img-outer{float:left; width:206px; display:inline;}

